<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d931DvryT_q6e4v2pxdE-H:APA91bGDtpdhQTFXBS_7AHcWksl6WN4a_O4AyvS67Qg7u_na9LGBQYm8fuqzCzKPygxLgYQYgrn9rs3NTDINqEbBFPJduzqtqnXZkavjtC0t3gONGXWDJAs&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755706173741}</string>
</map>
